<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc6beb8cccd1857ef2ce5b4002eb87af">
  <dict>
    <!--2024-05-31 14:55:20.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:55:20.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:55:20.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:55:20.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:55:20.000-->
    <string key="voicemail_carrier">Cytamobile-Vodafone</string>
    <!--2024-05-31 14:55:20.000-->
    <string key="voicemail_number">123</string>
    <!--2024-05-31 14:55:20.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
